Subject: RE: FW: draft-ietf-rap-rsvp-authsession documents

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 30 Oct 2002 11:52:00 +0100

I think we have cleared all hurdles... formal announcement is to come
from iesg secretary any day now (or so I expect).

Thanks,
Bert 

-----Original Message-----
From: Louis-Nicolas Hamer [mailto:[email-masked]]
Sent: vrijdag 18 oktober 2002 17:26
To: 'Wijnen, Bert (Bert)'
Subject: RE: FW: draft-ietf-rap-rsvp-authsession documents 

ok - thanks. I will wait for further instructions.

-----Original Message-----
From: Wijnen, Bert (Bert) [mailto:[email-masked]] 
Sent: Friday, October 18, 2002 10:37 AM
To: Hamer, Louis-Nicolas [CAR:AN22:EXCH]
Subject: RE: FW: draft-ietf-rap-rsvp-authsession documents 

I will try to get it approved asap. But it may take till Okt 31

Thanks,
Bert 

-----Original Message-----
From: Louis-Nicolas Hamer [mailto:[email-masked]]
Sent: vrijdag 18 oktober 2002 16:16
To: 'Wijnen, Bert (Bert)'
Subject: RE: FW: draft-ietf-rap-rsvp-authsession documents 

Hi Bert, 

What should I expect next? When will the IESG decision be final so that I can contact IANA? 
That sort of stuff... 

Any advice will be greatly appreciated. 

Thanks, 

L-N 

-----Original Message----- 
From: Wijnen, Bert (Bert) [ mailto:[email-masked] <mailto:[email-masked]> ] 
Sent: Thursday, October 17, 2002 12:35 AM 
To: Steven M. Bellovin; Hamer, Louis-Nicolas [CAR:AN22:EXCH] 
Cc: 'Wijnen, Bert (Bert)'; Eric Rescorla (E-mail) 
Subject: RE: FW: draft-ietf-rap-rsvp-authsession documents 

Thanks Steve. So Louis, pls submit the new I-D to 
[email-masked] asap. 

Thanks, 
Bert 

> -----Original Message----- 
> From: Steven M. Bellovin [ mailto:[email-masked] <mailto:[email-masked]> ] 
> Sent: donderdag 17 oktober 2002 5:32 
> To: Louis-Nicolas Hamer 
> Cc: 'Wijnen, Bert (Bert)'; Eric Rescorla (E-mail) 
> Subject: Re: FW: draft-ietf-rap-rsvp-authsession documents 
> 
> 
> In message 
> <[email-masked]>, " 
> Louis-Nicolas Hamer" writes: 
> > 
> 
> >Bert, Eric, Steve, 
> > 
> >I think I correctly answered everything this time (got a 
> little help from 
> >Marcus Leech). 
> >See below for comments. 
> > 
> > 
> 
> 
> I believe that my concerns are basically satisfied.  I'm not thrilled 
> with the recommendation to use static key, but... 
> 
> Bert, I guess we need a new I-D before I can clear my DISCUSS. 
> 
>               --Steve Bellovin, http://www.research.att.com/~smb <http://www.research.att.com/~smb>  (me) 
>               http://www.wilyhacker.com <http://www.wilyhacker.com>  ("Firewalls" book) 
> 
>